
/* ****************** 2칸 레이아웃  ****************** */

.layout_292196_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292196_ > div {}
.layout_292196_ > div:after {content:''; display:block; clear:both;}
.layout_292196_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_292196_ > div > .container_1 {width:33.333333333333%;}
.layout_292196_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_292196_ > div > .container_1 { width:100%; }
	.layout_292196_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_292196_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_292206_ {font-size:0;}
.title_292206_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:70px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_292206_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_292206_.style_top p {padding-top:10px;}
.title_292206_.style_top p:before {left:0; top:0; width:70px; height:4px;}

.title_292206_.style_right p {padding-right:14px;}
.title_292206_.style_right p:before {right:0; top:14px; width:4px; height:70px;}

.title_292206_.style_bottom p {padding-bottom:12px;}
.title_292206_.style_bottom p:before {left:0; bottom:0; width:70px; height:4px;}

.title_292206_.style_left p {padding-left:14px;}
.title_292206_.style_left p:before {left:0; top:14px; width:4px; height:70px;}

.title_292206_.style_circle1 p {padding-left:20px;}
.title_292206_.style_circle1 p:before {
	left:0; top:43px; width:12px; height:12px;
	border-radius:12px;
}

.title_292206_.style_circle2 p {padding-left:20px;}
.title_292206_.style_circle2 p:before {
	left:0; top:43px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_301116_ {font-size:0;}
.title_301116_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_301116_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_301116_.style_top p {padding-top:10px;}
.title_301116_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_301116_.style_right p {padding-right:14px;}
.title_301116_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_301116_.style_bottom p {padding-bottom:12px;}
.title_301116_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_301116_.style_left p {padding-left:14px;}
.title_301116_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_301116_.style_circle1 p {padding-left:20px;}
.title_301116_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_301116_.style_circle2 p {padding-left:20px;}
.title_301116_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_292236_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_292236_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292236_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_292226_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_292216_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_292216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292216_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_292246_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_292246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292246_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_292256_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292256_ > div {margin-left:-20px;}
.layout_292256_ > div:after {content:''; display:block; clear:both;}
.layout_292256_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  
  .layout_292256_ > div > [class^=container_] >div {border:1px solid #ddd;height:270px;}  
  
.layout_292256_ > div > .container_1 {width:33.333333333333%;}
.layout_292256_ > div > .container_2 {width:33.333333333333%;}
.layout_292256_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_292256_ > div > .container_1 { width:100%; }
	.layout_292256_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_292256_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_292256_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_292286_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292286_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_292276_ {font-size:0;}
.title_292276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_292276_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_292276_.style_top p {padding-top:10px;}
.title_292276_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_292276_.style_right p {padding-right:14px;}
.title_292276_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_292276_.style_bottom p {padding-bottom:20px;;}
.title_292276_.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;margin:10 auto; }

.title_292276_.style_left p {padding-left:14px;}
.title_292276_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_292276_.style_circle1 p {padding-left:20px;}
.title_292276_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_292276_.style_circle2 p {padding-left:20px;}
.title_292276_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 짧은 실선  ****************** */

.solid_line__751505__ {display:block;position:relative;width:30px;height:40px;margin:0 auto;}
.solid_line__751505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__751505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__751505__ {width:20px;height:20px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_292356_ {font-size:0;}
.title_292356_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_292356_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_292356_.style_top p {padding-top:10px;}
.title_292356_.style_top p:before {left:0; top:0; width:35px; height:4px;}

.title_292356_.style_right p {padding-right:14px;}
.title_292356_.style_right p:before {right:0; top:7px; width:4px; height:35px;}

.title_292356_.style_bottom p {padding-bottom:20px;;}
.title_292356_.style_bottom p:before {left:0; bottom:0; width:35px; height:1px;margin:10 auto; }

.title_292356_.style_left p {padding-left:14px;}
.title_292356_.style_left p:before {left:0; top:7px; width:4px; height:35px;}

.title_292356_.style_circle1 p {padding-left:20px;}
.title_292356_.style_circle1 p:before {
	left:0; top:19px; width:12px; height:12px;
	border-radius:12px;
}

.title_292356_.style_circle2 p {padding-left:20px;}
.title_292356_.style_circle2 p:before {
	left:0; top:19px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_292366_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_292366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292366_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_292396_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_292296_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292296_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_292306_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292306_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292306_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_292266_ {font-size:0;}
.title_292266_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_292266_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_292266_.style_top p {padding-top:10px;}
.title_292266_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_292266_.style_right p {padding-right:14px;}
.title_292266_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_292266_.style_bottom p {padding-bottom:20px;;}
.title_292266_.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;margin:10 auto; }

.title_292266_.style_left p {padding-left:14px;}
.title_292266_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_292266_.style_circle1 p {padding-left:20px;}
.title_292266_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_292266_.style_circle2 p {padding-left:20px;}
.title_292266_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 짧은 실선  ****************** */

.solid_line__751505__ {display:block;position:relative;width:30px;height:40px;margin:0 auto;}
.solid_line__751505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__751505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__751505__ {width:20px;height:20px}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_292456_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:0px; background:#d00000; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_292456_.style_line a {background:transparent; color:#d00000;}
.icon_button_292456_.space_normal a {padding:.6em 1.2em;}
.icon_button_292456_.space_wide a {padding:.6em 2em;}
.icon_button_292456_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_292456_ a:after {
	content:'\e606'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_292316_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_292316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292316_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_292436_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_292376_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292376_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292376_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_292326_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292326_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_292416_ {font-size:0;}
.title_292416_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_292416_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_292416_.style_top p {padding-top:10px;}
.title_292416_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_292416_.style_right p {padding-right:14px;}
.title_292416_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_292416_.style_bottom p {padding-bottom:20px;;}
.title_292416_.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;margin:10 auto; }

.title_292416_.style_left p {padding-left:14px;}
.title_292416_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_292416_.style_circle1 p {padding-left:20px;}
.title_292416_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_292416_.style_circle2 p {padding-left:20px;}
.title_292416_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 짧은 실선  ****************** */

.solid_line__751505__ {display:block;position:relative;width:30px;height:40px;margin:0 auto;}
.solid_line__751505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__751505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__751505__ {width:20px;height:20px}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_292466_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_292466_.style_line a {background:transparent; color:#000000;}
.icon_button_292466_.space_normal a {padding:.6em 1.2em;}
.icon_button_292466_.space_wide a {padding:.6em 2em;}
.icon_button_292466_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_292466_ a:after {
	content:'\e606'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_292336_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_292336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292336_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_292446_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_292386_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292386_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_292476_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_292476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292476_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_292486_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292486_ > div {margin-left:-10px;}
.layout_292486_ > div:after {content:''; display:block; clear:both;}
.layout_292486_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_292486_ > div > .container_1 {width:50%;}
.layout_292486_ > div > .container_2 {width:25%;}
.layout_292486_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_292486_ > div > .container_1 { width:100%; }
	.layout_292486_ > div > .container_2 {clear:both; width:50%; padding-top:10px;}
	.layout_292486_ > div > .container_3 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_292486_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(+)링크  ****************** */

.title__57387__ {position:relative;height:50px;padding:10px;font-size:0;box-sizing:border-box}
.title__57387__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__57387__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__57387__ a {position:absolute;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto}
.title__57387__ a:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:2px;height:12px;background:#000000;
}
.title__57387__ a:after {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:12px;height:2px;background:#000000;
}

.title__57387__.style_top p {padding-top:10px}
.title__57387__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__57387__.style_right p {padding-right:14px}
.title__57387__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__57387__.style_bottom p {padding-bottom:12px}
.title__57387__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__57387__.style_left p {padding-left:14px}
.title__57387__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__57387__.style_circle1 p {padding-left:18px}
.title__57387__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__57387__.style_circle2 p {padding-left:18px}
.title__57387__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_292526_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_292526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292526_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형 파란날짜 크게  ****************** */

.pm-board_list__2817785__ * {box-sizing:border-box}
.pm-board_list__2817785__ ul {margin:0;padding:0;list-style:none;border-top:2px solid #153669;border-bottom:1px solid #b0bbc9}
.pm-board_list__2817785__ ul li {border-top:1px solid #ddd;font-size:13px;line-height:1.6em}
.pm-board_list__2817785__ ul li:first-child {border-top:none}
.pm-board_list__2817785__ ul li a {display:table;position:relative;width:100%;color:#333;padding:0 8px}
.pm-board_list__2817785__ ul li a .bd_date {display:table-cell;width:80px;padding:5px 10px}
.pm-board_list__2817785__ ul li a .bd_date strong {display:block;height:50px;line-height:50px;font-size:45px;color:#4285e6;text-align:center}
.pm-board_list__2817785__ ul li a .bd_date span {display:block;height:20px;line-height:20px;color:#aaa;text-align:center}
.pm-board_list__2817785__ ul li a .bd_subject {display:table-cell;padding:5px 10px;color:#555;vertical-align:middle}
.pm-board_list__2817785__ .comment {font-weight:normal;color:#888}
.pm-board_list__2817785__ .new_icon {margin-left:5px}
.pm-board_list__2817785__ .empty {padding:10px 8px;font-size:13px;color:#555;text-align:center}

@media (min-width:1024px){
	.pm-board_list__2817785__ ul li a .bd_date {width:100px;padding:5px 20px}
}

/* ****************** 고객센터  ****************** */

.img_ratio__122104__ {display:table;table-layout:fixed;width:100%;background:#000000}
.img_ratio__122104__ * {box-sizing:border-box}
.img_ratio__122104__ .img_inner {display:table-cell;height:150px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__122104__ .img_inner .figure {display:block}
.img_ratio__122104__ .img_inner .figure img {vertical-align:top}
.img_ratio__122104__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__122104__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__122104__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__122104__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__122104__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__122104__ .img_inner {height:220px;padding:15px}
	.img_ratio__122104__ .img_inner .caption {margin-top:15px}
	.img_ratio__122104__ .img_inner .caption .title {font-size:18px}
	.img_ratio__122104__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__122104__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__122104__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__122104__ .img_inner {height:250px;padding:20px}
	.img_ratio__122104__ .img_inner .caption {margin-top:20px}
	.img_ratio__122104__ .img_inner .caption .title {font-size:22px}
	.img_ratio__122104__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__122104__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/* ****************** 공백  ****************** */

.empty_line_292546_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_292546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292546_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 고객센터  ****************** */

.img_ratio__1221011__ {display:table;table-layout:fixed;width:100%;background:#6d80b1}
.img_ratio__1221011__ * {box-sizing:border-box}
.img_ratio__1221011__ .img_inner {display:table-cell;height:150px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__1221011__ .img_inner .figure {display:block}
.img_ratio__1221011__ .img_inner .figure img {vertical-align:top}
.img_ratio__1221011__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__1221011__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__1221011__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__1221011__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:12px;color:#fff;opacity:1}
.img_ratio__1221011__ .img_inner .caption .cs_num {font-size:14px;font-weight:bold;color:#fff;letter-spacing:.03em;opacity:0.9}

@media (min-width:768px){
	.img_ratio__1221011__ .img_inner {height:220px;padding:15px}
	.img_ratio__1221011__ .img_inner .caption {margin-top:15px}
	.img_ratio__1221011__ .img_inner .caption .title {font-size:18px}
	.img_ratio__1221011__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__1221011__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__1221011__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__1221011__ .img_inner {height:250px;padding:20px}
	.img_ratio__1221011__ .img_inner .caption {margin-top:20px}
	.img_ratio__1221011__ .img_inner .caption .title {font-size:22px}
	.img_ratio__1221011__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:12px}
	.img_ratio__1221011__ .img_inner .caption .cs_num {margin-top:12px;font-size:14px;opacity:0.7}
}

/* ****************** 고객센터  ****************** */

.img_ratio__1221010__ {display:table;table-layout:fixed;width:100%;background:#bfa8d2}
.img_ratio__1221010__ * {box-sizing:border-box}
.img_ratio__1221010__ .img_inner {display:table-cell;height:150px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__1221010__ .img_inner .figure {display:block}
.img_ratio__1221010__ .img_inner .figure img {vertical-align:top}
.img_ratio__1221010__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__1221010__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__1221010__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__1221010__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:18px;color:#fff;opacity:1}
.img_ratio__1221010__ .img_inner .caption .cs_num {font-size:14px;font-weight:bold;color:#fff;letter-spacing:.03em;opacity:0.7}

@media (min-width:768px){
	.img_ratio__1221010__ .img_inner {height:220px;padding:15px}
	.img_ratio__1221010__ .img_inner .caption {margin-top:15px}
	.img_ratio__1221010__ .img_inner .caption .title {font-size:18px}
	.img_ratio__1221010__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__1221010__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__1221010__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__1221010__ .img_inner {height:250px;padding:20px}
	.img_ratio__1221010__ .img_inner .caption {margin-top:20px}
	.img_ratio__1221010__ .img_inner .caption .title {font-size:22px}
	.img_ratio__1221010__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:18px}
	.img_ratio__1221010__ .img_inner .caption .cs_num {margin-top:12px;font-size:14px;opacity:0.7}
}

/* ****************** 공백  ****************** */

.empty_line_292556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_292556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292556_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 고객센터  ****************** */

.img_ratio__122107__ {display:table;table-layout:fixed;width:100%;background:#1c9fbb}
.img_ratio__122107__ * {box-sizing:border-box}
.img_ratio__122107__ .img_inner {display:table-cell;height:150px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__122107__ .img_inner .figure {display:block}
.img_ratio__122107__ .img_inner .figure img {vertical-align:top}
.img_ratio__122107__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__122107__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__122107__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__122107__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__122107__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__122107__ .img_inner {height:220px;padding:15px}
	.img_ratio__122107__ .img_inner .caption {margin-top:15px}
	.img_ratio__122107__ .img_inner .caption .title {font-size:18px}
	.img_ratio__122107__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__122107__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__122107__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__122107__ .img_inner {height:250px;padding:20px}
	.img_ratio__122107__ .img_inner .caption {margin-top:20px}
	.img_ratio__122107__ .img_inner .caption .title {font-size:22px}
	.img_ratio__122107__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__122107__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/* ****************** 공백  ****************** */

.empty_line_292586_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_292586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292586_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_292596_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292596_ > div:after {content:''; display:block; clear:both;}
.layout_292596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_292596_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_292616_ {font-size:0;}
.title_292616_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_292616_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_292616_.style_top p {padding-top:10px;}
.title_292616_.style_top p:before {left:0; top:0; width:35px; height:4px;}

.title_292616_.style_right p {padding-right:14px;}
.title_292616_.style_right p:before {right:0; top:7px; width:4px; height:35px;}

.title_292616_.style_bottom p {padding-bottom:12px;}
.title_292616_.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title_292616_.style_left p {padding-left:14px;}
.title_292616_.style_left p:before {left:0; top:7px; width:4px; height:35px;}

.title_292616_.style_circle1 p {padding-left:20px;}
.title_292616_.style_circle1 p:before {
	left:0; top:19px; width:12px; height:12px;
	border-radius:12px;
}

.title_292616_.style_circle2 p {padding-left:20px;}
.title_292616_.style_circle2 p:before {
	left:0; top:19px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_292626_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_292626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292626_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_292636_ {font-size:0;}
.title_292636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_292636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_292636_.style_top p {padding-top:10px;}
.title_292636_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_292636_.style_right p {padding-right:14px;}
.title_292636_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_292636_.style_bottom p {padding-bottom:12px;}
.title_292636_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_292636_.style_left p {padding-left:14px;}
.title_292636_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_292636_.style_circle1 p {padding-left:20px;}
.title_292636_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_292636_.style_circle2 p {padding-left:20px;}
.title_292636_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_292646_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292646_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__126387__ {margin:0; padding:0;}
.toggle_box__126387__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__126387__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__126387__ dd .inner__126387__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__126387__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126387__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126387__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__126387__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__126387__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__126387__.open_style dt:before {right:15px;}
	.toggle_box__126387__.close_style dt:before {right:15px;}
	.toggle_box__126387__ dd .inner__126387__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_292656_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292656_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_292666_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292666_ > div:after {content:''; display:block; clear:both;}
.layout_292666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_292666_ {min-width:1200px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__126388__ {margin:0; padding:0;}
.toggle_box__126388__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__126388__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__126388__ dd .inner__126388__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__126388__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126388__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126388__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__126388__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__126388__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__126388__.open_style dt:before {right:15px;}
	.toggle_box__126388__.close_style dt:before {right:15px;}
	.toggle_box__126388__ dd .inner__126388__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_292686_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292686_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_292696_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292696_ > div:after {content:''; display:block; clear:both;}
.layout_292696_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_292696_ {min-width:1200px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__126389__ {margin:0; padding:0;}
.toggle_box__126389__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__126389__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__126389__ dd .inner__126389__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__126389__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126389__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126389__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__126389__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__126389__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__126389__.open_style dt:before {right:15px;}
	.toggle_box__126389__.close_style dt:before {right:15px;}
	.toggle_box__126389__ dd .inner__126389__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_292716_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292716_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292716_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_292726_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292726_ > div:after {content:''; display:block; clear:both;}
.layout_292726_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_292726_ {min-width:1200px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__1263810__ {margin:0; padding:0;}
.toggle_box__1263810__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__1263810__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1263810__ dd .inner__1263810__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1263810__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263810__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263810__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__1263810__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1263810__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1263810__.open_style dt:before {right:15px;}
	.toggle_box__1263810__.close_style dt:before {right:15px;}
	.toggle_box__1263810__ dd .inner__1263810__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_292746_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292746_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_292756_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292756_ > div:after {content:''; display:block; clear:both;}
.layout_292756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_292756_ {min-width:1200px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__1263811__ {margin:0; padding:0;}
.toggle_box__1263811__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__1263811__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1263811__ dd .inner__1263811__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1263811__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263811__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263811__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__1263811__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1263811__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1263811__.open_style dt:before {right:15px;}
	.toggle_box__1263811__.close_style dt:before {right:15px;}
	.toggle_box__1263811__ dd .inner__1263811__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_292776_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292776_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292776_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_292786_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292786_ > div:after {content:''; display:block; clear:both;}
.layout_292786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_292786_ {min-width:1200px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__1263812__ {margin:0; padding:0;}
.toggle_box__1263812__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__1263812__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1263812__ dd .inner__1263812__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1263812__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263812__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263812__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__1263812__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1263812__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1263812__.open_style dt:before {right:15px;}
	.toggle_box__1263812__.close_style dt:before {right:15px;}
	.toggle_box__1263812__ dd .inner__1263812__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_292806_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292806_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_292816_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_292816_ > div:after {content:''; display:block; clear:both;}
.layout_292816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_292816_ {min-width:1200px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__1263813__ {margin:0; padding:0;}
.toggle_box__1263813__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__1263813__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1263813__ dd .inner__1263813__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1263813__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263813__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1263813__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__1263813__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1263813__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1263813__.open_style dt:before {right:15px;}
	.toggle_box__1263813__.close_style dt:before {right:15px;}
	.toggle_box__1263813__ dd .inner__1263813__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_292836_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_292836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_292836_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
